@media (min-width: 50em) {		

	/* flash */
	.flash{
		padding:0.75em;
		right:5%;
		top:3.5em;
	}
	.flash__link{
		font-size:1.5em;
	}
	
	/* footer */
	.footer__author {
    	margin-right: 1.75em;
	}
	.footer__contact {
    	margin-right: 1.75em;
	}

	/* masthead */
	.masthead__logo {
    	width: 55px;
	}
	.masthead__company {
   		font-size: 1.75em;
	}
	
	/* menu site */
	.menu-site__link {
    	font-size: 1.25em;
	}
	

}